@charset "utf-8";
/*--京base_sp.css--*/
/* スマホだけに適用するCSS */
@media screen and (min-width:1px) and (max-width:479px) {
	img{
		vertical-align:bottom;
	}
	
	/* iOSでのデフォルトスタイルをリセット */
	input[type="submit"],
	input[type="button"] {
		border-radius: 0;
		-webkit-box-sizing: content-box;
		-webkit-appearance: button;
		appearance: button;
		border: none;
		box-sizing: border-box;
		cursor: pointer;
	}

	input[type="submit"]::-webkit-search-decoration,
	input[type="button"]::-webkit-search-decoration {
		display: none;
	}

	input[type="submit"]:focus,
	input[type="button"]:focus {
		outline-offset: -2px;
	}

	body {
		min-width: initial;
		min-width: auto;
		overflow-y: scroll;
		font-size: 3.6vw;
	}
	
	/*header*/
	
	#header_inner{
		width:100%;
	}
	
	#header_l{
		box-sizing:border-box;
		width:calc(100% - 50px - 3vw);
		padding:0 0 0 2vw;
		height:16vw;
	}
	
		#mu_logo{
			width:7vw;
			height:7vw;
		}
		
		#mu_logo img{
			max-width:100%;
			height:auto;
		}
		
		#site_title{
			box-sizing:border-box;
			width:calc(100% - 7vw);
			padding-left:2vw;
		}
		
		#site_title img{
			max-width:100%;
			height:auto;
		}
	
	#header_r{
		display:none;
	}
	
	#h_nav{
		display:none;
	}
	
	/*main_box*/
	
	.disp_sp{
		display:block;
	}
	
	#main_box_inner{
		width:auto;
		display:block;
		padding-top:2em;
	}
	
	#sub_column{
		width:auto;
	}
	
		#sub_column .side_bn{
			margin-bottom:1.5em;
			padding:2vw 2vw 0 2vw;
		}
		
			#sub_column .side_bn ul{
				display:flex;
				flex-wrap:wrap;
			}
		
				#sub_column .side_bn ul li{
					width:calc((100% - 2vw) / 2);
					margin:0 2vw 2vw 0;
				}
				
				#sub_column .side_bn ul li:nth-child(even){
					margin:0 0 2vw 0;
				}
				
				#sub_column .side_bn ul li img{
					max-width:100%;
					height:auto;
				}
		
		#sub_column .side_bn2{
			padding:2vw 2vw 0 2vw;
			margin-bottom:2em;
		}
		
		#sub_column .side_bn2 ul{
			display:flex;
			flex-wrap:wrap;
		}
		
			#sub_column .side_bn2 ul li{
				width:calc((100% - 2vw) / 2);
				margin:0 2vw 2vw 0;
			}
			
			#sub_column .side_bn2 ul li:nth-child(even){
				margin:0 0 2vw 0;
			}		
		
				#sub_column .side_bn2 ul li img{
					max-width:100%;
					height:auto;
				}
	
	/*footer*/
	
	#footer_inner{
		width:100%;
	}
	
	#f_address{
		width:95%;
		padding:0;
		margin:0 auto;
	}
	
		#f_title{
			width:65%;
			margin:0 auto;
		}
		
			#f_title img{
				max-width:100%;
				height:auto;
			}
	
		#f_address_text {
			font-size: 1em;
		}
	
			#f_address_text dl{
				display:block;
				text-align:center;
				margin-bottom:0.8em;
			}
	
				#f_address_text dl dt,
				#f_address_text dl dd{
					width:auto;
				}
				
	
	#footer_nav{
		display:none;
	}
	
	#copyright{
		font-size:0.9em;
		height:auto;
		padding:0.8em 0;
		line-height:1;
	}
	
	/*ページトップ*/
	.pagetop{
		right: 3vw;
		bottom: 3vw;
		width:10vw;
		height:10vw;
	}
	
		.pagetop a{
			padding-top:1vw;
		}

	.pagetop a:before{
		width:2.6vw;
		height:2.6vw;
	}
	
	.nav_oc {
		display: block;
		padding: 5px;
		background: #ffffff;
		position: fixed;
		top: 2vw;
		right: 2vw;
		z-index: 100;
	}
	
		.menu-trigger{
			cursor:pointer;
		}
		
		.menu-trigger,
		.menu-trigger span {
			display: inline-block;
			transition: all .4s;
			box-sizing: border-box;
		}
		
		.menu-trigger {
			position:relative;
			width: 40px;
			height: 40px;
			background:none;
			border:none;
			outline:none;
		}
		
			.menu-trigger span {
				position: absolute;
				left: 0;
				width: 70%;
				height: 2px;
				background-color: #555;
				left:15%;
			}
			
			.menu-trigger span:nth-of-type(1) {
				top: 9px;
			}
			
			.menu-trigger span:nth-of-type(2) {
				top: 19px;
			}
			.menu-trigger span:nth-of-type(3) {
				bottom: 9px;
			}
			
			.active .menu-trigger span:nth-of-type(1) {
				-webkit-transform: translateY(9px) rotate(-315deg);
				transform: translateY(9px) rotate(-315deg);
			}
			.active .menu-trigger span:nth-of-type(2) {
				opacity: 0;
			}
			.active .menu-trigger span:nth-of-type(3) {
				-webkit-transform: translateY(-11px) rotate(315deg);
				transform: translateY(-11px) rotate(315deg);
			}
		
	/*side_nav*/
	.side_nav{
		display:none;
		position:fixed;
		top:0;
		right:0;
		box-sizing:border-box;
		width:100vw;
		height:100vh;
		transition:.3s all ease;
		z-index:-1;
		opacity:0;
		padding:20vw 5vw 0 5vw;
	}
	
	.side_nav.active{
		display:block;
		z-index:1;
		opacity:1;
		background:rgba(255,255,255,0.98);
	}
	
		.side_global_nav{}
			
			.side_global_nav > li{
				margin-bottom: 0.3em;
			}
			
				.side_global_nav > li a{
					box-sizing:border-box;
					display:block;
					background:#fff;
					font-size: 4vw;
					color:#222;
					padding:0.7em 0 0.7em 0.8em;
					text-decoration:none;
					position:relative;
					border:1px solid #aaa;
					transition:.3s all ease;
				}
				
				.side_global_nav > li a:hover{
					border:1px solid #ab2424;
				}
				
					.side_global_nav > li a:after{
						font-size:1.2em;
						display:inline-block;
						height:1em;
						line-height:1;
						font-family: FontAwesome;
						content:"\f0da";
						position:absolute;
						top:0;
						bottom:0;
						right:0.5em;
						margin:auto;
						transition:.3s all ease;
						color:#ab2424;
					}
						
						.side_global_nav > li a:hover:after{
							transform:translateX(5px);
						}

	/*改行のPC,SPでの表示切替*/
	br.pc,
	img.pc,
	span.pc{
		display:none;
	}

	br.sp,
	img.sp,
	span.sp{
		display:inline;
	}

	
}